dla_gercond.f(3)

NAME
dla_gercond.f

SYNOPSIS

  Functions/Subroutines
double precision function dla_gercond (trans, n, a, lda, af, ldaf, ipiv, cmode, c, info, work, iwork)
DLA_GERCOND estimates the Skeel condition number for a general matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.